a:link, a:visited, a:active {
	text-decoration: none;
	border: none;
}
a:hover {
	text-decoration: underline;
	border: none;
}
a.menu {
	color: #FFFFFF;
	font-size: 12px;
	font-weight: normal;	
}
a.stopka {
	color: #FFFFFF;
	font-size: 10px;
}
a.artykul {
	color: #000000;
	text-decoration: underline;
}
img {
	border:none;
}
img.ramka {
	border-style: solid;
	border-width: 1px;
	border-color: #0062A6;
}
img.float_left {
	float: left;
	padding: 3px;
	margin: 15px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
}
img.float_left1 {
	float: left;
	padding: 3px;
	margin: 15px;
	margin-top: 5px;
}
img.up_middle {
	top: 0px;
	margin-top: 5px;
}
img.certyfikaty {
	margin: 10px;
	border-style: solid;
	border-width: 1px;
	border-color: #333333;
}
img#right {
	float: right;
}
h1 {
	font-size: 20px;
	color: #0062A6;
	margin-left: 6px;
	margin-top:3px;
}
h1.centre {
	text-align: center;
	font-size: 24px;
	text-decoration: underline;
}
h2.centre {
	text-align: center;
	font-size: 15px;
	margin-left: 0px;
	margin-top:27px;
	border-bottom-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #0062A6;
}
h2 {
	font-size: 16px;
	color: #0062A6;
	margin-left: 6px;
	margin-top:3px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #0062A6;
	}
h2.no_bottom_margin {
	margin-bottom: 0px;
}	
h3 {
	font-size: 12px;
	color: #333333;
	margin-left: 10px;
}
h3.no_top_margin {
	margin-top: 0px;
}
p {
	color: #333333;
	margin-left: 6px;
	margin-right: 10px;
	margin-top: 10px;
	font-size: 12px;
	line-height: 1.8em;
}
p.first {
	margin-top: 0px;
}
p.wstep {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
p.lista_header {
	margin-top: 0px;
	font-weight: bold;
}
p.bold {
	font-weight: bold;
	text-decoration: underline;
}
p.right {
	text-align: right;
	font-size: 10px;
}
p.right_mrgn {
	text-align: right;
	font-size: 10px;
	margin-right: 58px;
}	
span.bold_underline {
	font-weight: bold;
	text-decoration: underline;
}
p#small {
	font-size: 11px;
	color: #333333;
	margin-top: 3px;
	white-space: pre;
}
p.stopka {
	color: #FFFFFF;
	width: 800px;
	margin: 0px;
	text-align: center;	
	font-size: 10px;
	height: 17px;
	padding: 0px;
}
ul {
	color: #333333;
	font-size: 12px;
	line-height: 1.8em;
	margin-top: -10px;
}
ul.normalny_margin {
	margin-top: 0px;
}
body {
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	border-width: 0px;
	border-style: none;
	background-color: #FFFFFF;
	color: #000000;
	font-size:12px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-image: url("tlo_strony_1.jpg");
}
div#top {
	width: 800px;
	height: 220px;
	margin-top: 0px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: none;
	background-image: url("tlo_gora.jpg");
}
div#topbaner {
	width: 800px;
	height: 200px;
	margin-top: 0px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border: none;
}
div#logo_przychodni {
	width: 160px;
	height: 162px;
	margin-top: 34px;
	margin-left: 30px;
	position: absolute;
}
div#nazwa_przychodni {
	width: 531px;
	height: 65px;
	margin-top: 76px;
	margin-left: 217px;
	position: absolute;
}
div#flagi {
	position: absolute;
	margin-top: 18px;
	margin-left: 700px;
	height: 15px;
}
img.flagi {
	padding-right: 10px;
}
div#menu_gora {
	width: 800px;
	height: 35px;
	margin-top: 0px;
	margin-bottom: auto;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border-width: 0px;
	background-color: #0062A6;
}
div#wrap {
    background-color: #FFFFFF;
    margin: 0 auto;
    width: 800px;
	height: auto;
}
div#middle_container {
	position: relative;
	width: 800px;
	height: auto;
	margin-top: 27px;
	margin-bottom: 27px;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	border-width: 0px;
	background-color: #FFFFFF;
}
div#middle_container_news {
	position: relative;
	width: 800px;
	height: auto;
	margin-top: 20px;
	margin-bottom: 0px;
	margin-left: 10px;
	margin-right: 10px;
	padding: 0px;
	border-width: 0px;
}
div#left_inner_container {
	float: left;
	width: 399px;
	height: auto;
	margin-top: 27px;
	margin-bottom: 27px;
}
div#right_inner_container {
	float: right;
	top: 0px;
	width: 400px;
	height: auto;
	margin-top: 27px;
	margin-bottom: 27px;
	border-style: solid;
	border-width: 0px;
	border-left-width: 1px;
	border-color: #CCCCCC	
}
div#stopka {
	width: 800px;
	height: auto;
	margin-top: -3px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	top: 0px;
	bottom: 0px;
	padding-top: 4px;
	padding-bottom: 10px;
	border-width: 0px;
	background-image: url("stopka_tlo.jpg");
	clear: both;
}
table.tab_kontakt_photo {
	width: 100%;
	height: 100%;
}
table.tab_specjalnosci {
	margin-left: 10px;
	width: 380px;
	height: 300px;
	text-align: center;
}
td.tab_specjalisci {
	vertical-align: top;
	width: 35%;
}
table.present_list_table {
	margin-top: -10px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;	
}
table.present_employee_table {
	margin-top: 0px;
	width: 90%;
	margin-left: auto;
	margin-right: auto;	
}
table.menu_tab {
	width: 801px;
	height: 100%;
}
td.menu_selected {
	border-style: solid;
	border-width: 0px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-color: #FFFFFF;
	background-color: #FFFFFF;
	color: #004E82;
	width: 100px;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}
td.menu_not_selected {
	border-style: solid;
	border-width: 0px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-color: #FFFFFF;
	background-color: #0062A6;
	color: #FFFFFF;
	width: 100px;
	font-size: 12px;
	font-weight: normal;
	text-align: center;
}